body{
    height: 100%;
    width: 100%;
}
#design-block{
    background-image: linear-gradient(to right, #d8b5ff,#a087bd);
    height: 100vh;
    color: white;
    padding-top: 200px;
    text-align: center;
}
#form-block{
    background-color: white;
    height: 100vh;
    color: #a087bd;
    padding-left: 100px;
    padding-top: 120px;
    text-align: center;
}
.container1{
    margin: 0 auto;
    width: 100vw !important;
}
form{
    width: 80vw;
    text-align: center;
}
input{
    width: 70% !important;
}

#logbutton{
    font-weight: 600;
    width: 60%;
    color: white;
    background-color: #a087bd;
    border: none;
    border-radius: 2rem !important;
    padding:2%;

}
#regbutton{
    font-weight: 100px;
    width: 25%;
    color: white;
    background-color: transparent;
    border-color: white;
    border: 2px solid white;
    border-radius: 2rem;
    padding:1.5%;
}
h1{
    font-weight: bold;
    vertical-align: middle;
    padding-right: 0px;
    color: #a087bd;
    text-align: center;
}
h2{
    font-weight: bold;
    text-align: center !important;

}
h5{
    vertical-align: middle;
}

.roundedrec {
    border-radius: 5px;
    background: #FFFFFF;
    box-shadow: 0px 0px 10px 1px #a087bd;
    margin-top:30px;
    margin-bottom:30px;    
}

.insiderec {
    padding: 20px;
    background: #FFFFFF;
}


.pagination li:hover{
    cursor: pointer;
}

* {
	box-sizing: border-box;
}

.header {
	background: white;
	padding: 30px;
	text-align: center;
}

#hhh {
  font-weight: 900;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  text-align: center;
  color: #371c48;
  text-shadow: 0 3px 0 rgba(205,205,205,.5);
  letter-spacing: .1em;
  vertical-align: middle;
}
.header h1 {
	font-weight: 300;
	display: inline;
}
.color {
	width: 350px;
	margin: 0 auto;
}
.color li {
	margin: 0 15px 0 0;
	width: 30px;
	height: 30px;
	display: inline-block;
	border-radius: 100%;
}
.color .red    {background: #fa5a5a;}
.color .green  {background: #82c8a0;}

.content,
.content-gradient,
.content-3d {
  margin: 40px auto;
}
.content {
  width: 80%;
  max-width: 700px;
}
.content-3d {
  width: 50%;
  max-width: 300px;
}
pre {
	width: 100%;
	padding: 30px;
	background-color: rgba(0, 0, 0, 0.72);
	color: #f8f8f2;
	border-radius: 0 0 4px 4px;
	margin-top: 20px;
  white-space: pre-wrap; /* css-3 */
  white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
  white-space: -pre-wrap; /* Opera 4-6 */
  white-space: -o-pre-wrap; /* Opera 7 */
  word-wrap: break-word; /* Internet Explorer 5.5+ */
}

pre .bt  {color: #f8f8f2;} /* <> */
pre .anc {color: #f92672;} /* anchor tag */
pre .att {color: #a6a926;} /* attribute */
pre .val {color: #e6db74;} /* value */

.btn-container, .container {
	background-color: white;
	border-radius: 7px;
	text-align: center;
	margin-bottom: 40px;
  margin-top: 30px;
}
.container h2 {
	padding-top: 30px;
	font-weight: 300;
}
#lol, .btn-two {
	margin: 9px;
}
.btn-gradient {
	margin: 5px;
}

a[class*="btn"] {text-decoration: none;}
input[class*="btn"],
button[class*="btn"] {border: 0;}

/* Here you can change the button sizes */

.btn.mini,
.btn-two.mini,
.btn-gradient.mini,
.btn-effect.mini {
  padding: 4px 12px;
  font-size: 12px;
}

/* Colors for .btn and .btn-two */
.btn.green, .btn-two.green   {background-color: #9abf7f;}
.btn.red, .btn-two.red       {background-color: #fa5a5a;}

.rounded {
  border-radius: 10px;
}

/* default button style */
#lol {
	position: relative;
	border: 0;
	padding: 10px 20px;
	display: inline-block;
	text-align: center;
	color: white;
}
.btn:active {
	top: 4px;
}

/* color classes for .btn */
.btn.green {box-shadow: 0px 4px 0px #87a86f;}
.btn.green:active {box-shadow: 0 0 #87a86f; background-color: #87a86f;}

.btn.red {box-shadow:0px 4px 0px #E04342;}
.btn.red:active {box-shadow: 0 0 #ff4c4b; background-color: #ff4c4b;}

/* Button two - I have no creativity for names */
.btn-two {
	color: white;
	padding: 15px 25px;
	display: inline-block;
	border: 1px solid rgba(0,0,0,0.21);
	border-bottom-color: rgba(0,0,0,0.34);
	text-shadow:0 1px 0 rgba(0,0,0,0.15);
	box-shadow: 0 1px 0 rgba(255,255,255,0.34) inset,
				      0 2px 0 -1px rgba(0,0,0,0.13),
				      0 3px 0 -1px rgba(0,0,0,0.08),
				      0 3px 13px -1px rgba(0,0,0,0.21);
}
.btn-two:active {
	top: 1px;
	border-color: rgba(0,0,0,0.34) rgba(0,0,0,0.21) rgba(0,0,0,0.21);
	box-shadow: 0 1px 0 rgba(255,255,255,0.89),0 1px rgba(0,0,0,0.05) inset;
	position: relative;
}
/* 3D Button */
.btn-3d {
	position: relative;
	display: inline-block;
	font-size: 22px;
	padding: 20px 60px;
	color: white;
	margin: 20px 10px 10px;
	border-radius: 6px;
	text-align: center;
	transition: top .01s linear;
	text-shadow: 0 1px 0 rgba(0,0,0,0.15);
}
.btn-3d.red:hover    {background-color: #e74c3c;}
.btn-3d.green:hover  {background-color: #80C49D;}

.btn-3d:active {
	top: 9px;
}

/* 3D button colors */
.btn-3d.red {
	background-color: #e74c3c;
	box-shadow: 0 0 0 1px #c63702 inset,
        0 0 0 2px rgba(255,255,255,0.15) inset,
        0 8px 0 0 #C24032,
        0 8px 0 1px rgba(0,0,0,0.4),
				0 8px 8px 1px rgba(0,0,0,0.5);
}
.btn-3d.red:active {
	box-shadow: 0 0 0 1px #c63702 inset,
				0 0 0 2px rgba(255,255,255,0.15) inset,
				0 0 0 1px rgba(0,0,0,0.4);
}

.btn-3d.green {
	background-color: #82c8a0;
	box-shadow: 0 0 0 1px #82c8a0 inset,
				0 0 0 2px rgba(255,255,255,0.15) inset,
				0 8px 0 0 rgba(126, 194, 155, .7),
				0 8px 0 1px rgba(0,0,0,.4),
				0 8px 8px 1px rgba(0,0,0,0.5);
}
.btn-3d.green:active {
	box-shadow: 0 0 0 1px #82c8a0 inset,
				0 0 0 2px rgba(255,255,255,0.15) inset,
				0 0 0 1px rgba(0,0,0,0.4);
}
/* Gradient buttons */
.btn-gradient {
	text-decoration: none;
	color: white;
	padding: 10px 30px;
	display: inline-block;
	position: relative;
	border: 1px solid rgba(0,0,0,0.21);
	border-bottom: 4px solid rgba(0,0,0,0.21);
	border-radius: 4px;
	text-shadow: 0 1px 0 rgba(0,0,0,0.15);
}

.btn-gradient.red{
	background: rgba(250,90,90,1);
	background: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(250,90,90,1)), to(rgba(232,81,81,1)));
	background: -webkit-linear-gradient(rgba(250,90,90,1) 0%, rgba(232,81,81,1) 100%);
	background: -moz-linear-gradient(rgba(250,90,90,1) 0%, rgba(232,81,81,1) 100%);
	background: -o-linear-gradient(rgba(250,90,90,1) 0%, rgba(232,81,81,1) 100%);
	background: linear-gradient(rgba(250,90,90,1) 0%, rgba(232,81,81,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa5a5a', endColorstr='#e85151', GradientType=0 );
}
.btn-gradient.green {
	background: rgba(130,200,160,1);
	background: -moz-linear-gradient(top, rgba(130,200,160,1) 0%, rgba(130,199,158,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(130,200,160,1)), color-stop(100%, rgba(130,199,158,1)));
	background: -webkit-linear-gradient(top, rgba(130,200,160,1) 0%, rgba(130,199,158,1) 100%);
	background: -o-linear-gradient(top, rgba(130,200,160,1) 0%, rgba(130,199,158,1) 100%);
	background: -ms-linear-gradient(top, rgba(130,200,160,1) 0%, rgba(130,199,158,1) 100%);
	background: linear-gradient(to bottom, rgba(130,200,160,1) 0%, rgba(124, 185, 149, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82c8a0', endColorstr='#82c79e', GradientType=0 );
}

.btn-gradient.red:active 	  {background: #E35252;}
.btn-gradient.green:active  {background: #72B08E;}
/* The Modal (background) */
.modal {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 1; /* Sit on top */
	padding-top: 100px; /* Location of the box */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0,0,0); /* Fallback color */
	background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }
  
  /* Modal Content */
  .modal-content {
	position: relative;
	background-color: #fefefe;
	margin: auto;
	padding: 0;
	border: 1px solid #888;
	width: 80%;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
	-webkit-animation-name: animatetop;
	-webkit-animation-duration: 0.4s;
	animation-name: animatetop;
	animation-duration: 0.4s
  }
  
  /* Add Animation */
  @-webkit-keyframes animatetop {
	from {top:-300px; opacity:0} 
	to {top:0; opacity:1}
  }
  
  @keyframes animatetop {
	from {top:-300px; opacity:0}
	to {top:0; opacity:1}
  }
  
  /* The Close Button */
  .close {
	color: white;
	float: right;
	font-size: 28px;
	font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
	color: #000;
	text-decoration: none;
	cursor: pointer;
  }
  
  .modal-header {
	padding: 2px 16px;
	background-color: #5cb85c;
	color: white;
  }
  
  .modal-body {padding: 2px 16px;}
  
  .modal-footer {
	padding: 2px 16px;
	background-color: #5cb85c;
	color: white;
  }